Cisco Nexus 9000 Series Switches CVE-2016-1455 Remote Information Disclosure Vulnerability

Cisco Nexus 9000 Series switches running on NX-OS are prone to an information-disclosure vulnerability.

Successful exploits will allow attackers to obtain sensitive information. This may result in further attacks.

This issue is being tracked by Cisco Bug ID CSCuz05365.


 

Privacy Statement
Copyright 2010, SecurityFocus